<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.catalog.arm.cortexa8" version="1, 0, 0" producerId="/db/ztree/library/trees/platform/platform-u03/src/">
    <units>
        <interface name="IOMAP3xxx"/>
        <interface name="ITI8168"/>
        <interface name="ITI8148"/>
        <interface name="IAM335X"/>
        <interface name="ITI813X"/>
        <interface name="ITI811X"/>
        <module name="OMAP3403"/>
        <module name="OMAP3405"/>
        <module name="OMAP3503"/>
        <module name="OMAP3505"/>
        <module name="OMAP3515"/>
        <module name="OMAP3517"/>
        <module name="OMAP3425"/>
        <module name="OMAP3525"/>
        <module name="TMS320C3430"/>
        <module name="OMAP3530"/>
        <module name="DM37XX"/>
        <module name="TMS320TI816X"/>
        <module name="TMS320DM8168"/>
        <module name="TMS320C6A8168"/>
        <module name="TMS320TI814X"/>
        <module name="TMS320DM8148"/>
        <module name="AM3358"/>
        <module name="AM3359"/>
        <module name="AM3505"/>
        <module name="AM3517"/>
        <module name="TMS320TI813X"/>
        <module name="TMS320TI811X"/>
        <module name="TMS320C6A8149"/>
    </units>
    <sources>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/ti_catalog_arm_cortexa8.zip.dep" src="package/rel/ti_catalog_arm_cortexa8.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_catalog_arm_cortexa8"
        pname="../../../..//../exports/ti_catalog_arm_cortexa8.zip"
        label="default"
        relScript="/db/ztree/library/trees/platform/platform-u03/src/tisb/release/copyright/copyright.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
